AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  ColorDiffuse:
    b: 1.0
    g: 1.0
    r: 1.0
  CustomPDF:
    PDFPage: 0
    PDFPageOffset: 0
    PDFPassword: ''
    PDFUrl: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Dual%20Pages%2001%20Night%20of%20the%20Zealot.pdf?raw=true
  Description: ''
  DragSelectable: true
  GMNotes: ''
  GUID: '276907'
  Grid: true
  GridProjection: false
  Hands: false
  HideWhenFaceDown: false
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Custom_PDF
  Nickname: Night of the Zealot
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: -12.985
    posY: 2.511
    posZ: 19.133
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.76
    scaleY: 1.0
    scaleZ: 1.76
  Value: 0
  XmlUI: ''
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/01%20Night%20of%20the%20Zealot.jpg?raw=true
  MaterialIndex: 3
  MeshURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Book%20Model.obj?raw=true
  NormalURL: ''
  TypeIndex: 6
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 56a91d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: 01 Night of the Zealot
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 32.97
  posY: 1.05
  posZ: -73.1
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
